HP-UX PHNE_35351 : s700_800 11.11 cumulative ARPA Transport patch

High Nessus Plugin ID 26131

Synopsis

The remote HP-UX host is missing a security-related patch.

Description

s700_800 11.11 cumulative ARPA Transport patch :

The remote HP-UX host is affected by multiple vulnerabilities :

- A potential security vulnerability has been identified with HP-UX running TCP/IP (IPv4). This vulnerability could be remotely exploited to cause a Denial of Service (DoS). (HPSBUX01137 SSRT5954)

- A potential security vulnerability has been identified with HP-UX running ARPA Transport. The vulnerability could be exploited remotely to create a Denial of Service (DoS). (HPSBUX02248 SSRT071437)

- A potential security vulnerability has been identified with HP-UX running ARPA Transport. The vulnerability could be exploited locally by an authorized user to create a Denial of Service (DoS). (HPSBUX02247 SSRT071432)

Solution

Install patch PHNE_35351 or subsequent.

See Also

http://www.nessus.org/u?9aacfc53

http://www.nessus.org/u?3f1967b3

http://www.nessus.org/u?25a0872a

Plugin Details

Severity: High

ID: 26131

File Name: hpux_PHNE_35351.nasl

Version: 1.19

Type: local

Published: 2007/09/25

Updated: 2018/08/10

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 7.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:C

Vulnerability Information

CPE: cpe:/o:hp:hp-ux

Required KB Items: Host/local_checks_enabled, Host/HP-UX/version, Host/HP-UX/swlist

Patch Publication Date: 2007/07/24

Vulnerability Publication Date: 2007/07/31

Reference Information

CVE: CVE-2005-1192, CVE-2007-4125, CVE-2007-4179

HP: emr_na-c00571568, emr_na-c01087206, emr_na-c01090656, HPSBUX01137, HPSBUX02247, HPSBUX02248, SSRT071432, SSRT071437, SSRT5954